.animsition-overlay-slide { background-color: #000; }
p { font-size: 11px; margin: 0; color: #000; }
* { margin: 0; padding: 0; }
.uk-width-2-3 img { width: 100%; height: auto; }
.HERO { max-width: 90rem; margin:auto; }
.PADDING { padding: 25px; position: relative; }
.PADDING_NO_TOP { padding-top: 0px; }
.PADDING_TOP { padding-top: 25px; }
.IMAGE img { width: 100%; height: auto; }
.menu, .uk-heading-large  { color: #000; }
#MODAL { z-index: 5000; }
#MODAL a { color: #000!important; }
#MODAL_FULL a { color: #000; }
.uk-tooltip { background-color: #fff; color: #000; padding: 10px; border-radius: 0px; }
#ZONE_MODAL img { width: 100%; height: auto;  }
.uk-lightbox  { z-index: 30000; }
.GRID {max-width: 90rem; margin:auto; position: relative; --columns: 12; --gutter: 25px; display: grid; grid-gap: var(--gutter); grid-template-rows: masonry; grid-template-columns: repeat(4, 1fr); }
.XXSMALL { grid-template-columns: repeat(4, 1fr); }
@media (max-width: 800px) {
    .GRID {
    	grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 640px) {
    .GRID {
    	grid-template-columns: repeat(2, auto);
        --gutter: 25px;
        padding-bottom: 25px;
    }
    .GRID li { padding-left: 0px!important; padding-right: 0px!important; margin: 0;   }
    .GRID img { max-width: 100%; margin:auto; }
}
#ZONE_GRID_LEFT a { color: #000; font-size: 11px; }
#ZONE_GRID_RIGHT a { color: #000; font-size: 11px; }
